/**********************************************************************************
~ AUTOR: Andreas Theusner, © 2003 - ansatheus@gmx.net - http://www.ansatheus.de
~ PROGRAMM: AT Contenator
~ DATEI: core.menu.css
~ ZWECK: Formatierung der Daten in core.menu.php
**********************************************************************************
~ LIZENZ: GNU General Public License
~ Dieses Programm ist freie Software. Sie können es unter den
~ Bedingungen der GNU General Public License, wie von der Free
~ Software Foundation veröffentlicht, weitergeben und/oder
~ modifizieren, entweder gemäß Version 2 der Lizenz
~ Die Veröffentlichung dieses Programms erfolgt in der Hoffnung,
~ daß es Ihnen von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE,
~ sogar ohne die implizite Garantie der MARKTREIFE oder der
~ VERWENDBARKEIT FÜR EINEN BESTIMMTEN ZWECK. Details finden Sie
~ in der GNU General Public License.
~
~ Sie sollten eine Kopie der GNU General Public License zusammen
~ mit diesem Programm erhalten haben. Falls nicht, schreiben Sie
~ an die Free Software Foundation,
~ Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.
**********************************************************************************************/
body { margin-top: 0.5cm; margin-left: 0.5cm; background: #6699CC; background-image: url(hintergrund.gif); font-family: Tahoma, Arial, Helvetica; color: blue; font-size: 8pt;}
h1, h2, h3, h4, h5, h6 { font-family: Tahoma, Arial, Helvetica; color: blue;}
table {font-family: Tahoma, Arial, Helvetica; color: blue; font-size: 8pt;}
th {font-family: Tahoma, Arial, Helvetica; color: blue; background: silver; font-size: 8pt;}
td {font-family: Tahoma, Arial, Helvetica; color: #EFEFEF; font-size: 8pt; font-weight: normal;}
A { font-family: Tahoma, Arial, Helvetica;font-size: 8pt;}
A:hover {text-decoration: none; background: lightblue;}
A:link {text-decoration: none; color:blue;}
A:visited {text-decoration: none; color:navy;}
form {font-family: Tahoma, Arial, Helvetica; color: blue; font-size: 10pt;}
div {align: left;font-family: Tahoma, Arial, Helvetica; color: blue; font-size: 8pt; background: #EFEFEF; border:thin solid silver; margin: 0px; width: 90%}

/*HAUPTMENÜBUTTONS*/
.menubuttons
{
  background-image: url(core.button_main.gif);
}

/*UNTERMENÜBUTTONS*/
.submenubuttons
{
  background-image: url(core.button_sub.gif);
}

/*ANDERSFARBIGE LINKS Z.B. FÜR HAUPTMENÜS**************************************************************/
A.menulink:link
{
  font-weight: bold; color: blue; text-decoration: none;
}

A.menulink:visited
{
  font-weight: bold; color: navy; text-decoration: none;
}

A.menulink:hover
{
  font-weight: bold; color: #EFEFEF; background-color: #6699CC; text-decoration: none;
}
/*****************************************************************************************************/

/*ANDERSFARBIGE LINKS Z.B. FÜR UNTERMENÜS**************************************************************/
A.submenulink:link
{
  font-weight: normal; color: blue; text-decoration: none;
}

A.submenulink:visited
{
  font-weight: normal; color: navy; text-decoration: none;
}

A.submenulink:hover
{
  font-weight: normal; color: #EFEFEF; background-color: #006699; text-decoration: none;
}
/*****************************************************************************************************/
